BANK KALTENG - Bug #3663

Outbox isinya kosong [ESS PMS]
06/11/2025 10:09 AM - haykal haykal

Status: QA Test Start date: 06/11/2025
Priority: High Due date: 06/17/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Tadi saya coba cek Outbox karyawan untk pengajuan PMS Goal Setting. Di menu Outbox ada datanya, namun setelah saya klik dua

kali data KPInya kosong (foto diattach). Padahal kalau saya cek di PCMWFRUNBIZDATA itu ada datanya.

Tolong bantu dicek dan diperbaiki ya.

EmployeelD: 10000398
ReqID: 1384098

Menu Path: My Workplace > Outbox
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

Terimakasih.

History

#1 - 06/11/2025 05:00 PM - Kezia Pawitra Yulianti
- Due date set to 06/17/2025
- Priority changed from Normal to High

#2 - 06/11/2025 05:02 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 06/18/2025 05:09 PM - haykal haykal

Jid, ini sih kyknya kadang-kadang doang.

Casenya mirip seperti yg di redmine #3664

#4 - 06/19/2025 02:10 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

packagenya : sama kaya redmine 3672

makasih
